[pctcp time GMT]
time-zone-name = GMT
time-zone-full-name = UTC/Greenwich Mean Time
time-zone-offset = 0:00
dst-rule = none

[pctcp time UTC]
time-zone-name = UTC
time-zone-full-name = UTC/Universal Time Coordinated
time-zone-offset = 0:00
dst-rule = none

[pctcp time australia-tasmania]
time-zone-name = EST
time-zone-full-name = Australia/Tasmania
time-zone-offset = -10:00
dst-rule = Australian Government
dst-name = none
dst-offset = -11
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time australia-queensland]
time-zone-name = EST
time-zone-full-name = Australia/Queensland
time-zone-offset = -10:00
dst-rule = none

[pctcp time australia-north]
time-zone-name = CST
time-zone-full-name = Australia/North
time-zone-offset = -9:30
dst-rule = none

[pctcp time australia-west]
time-zone-name = WST
time-zone-full-name = Australia/West
time-zone-offset = -8:00
dst-rule = none

[pctcp time australia-south]
time-zone-name = CST
time-zone-full-name = Australia/South
time-zone-offset = -9:30
dst-rule = Australian Government
dst-name = none
dst-offset = -10:30
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time britain]
time-zone-name = GMT
time-zone-full-name = Britain
time-zone-offset = 0:00
dst-rule = British Government
dst-name = BST
dst-offset = -1:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time canada-nst]
time-zone-name = NST
time-zone-full-name = Canada/Newfoundland Standard Time
time-zone-offset = 3:30
dst-rule = Canadian Government
dst-name = NDT
dst-offset = 2:30
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time canada-ast]
time-zone-name = AST
time-zone-full-name = Canada/Atlantic Standard Time
time-zone-offset = 4:00
dst-rule = Canadian Government
dst-name = AST
dst-offset = 3:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time canada-est]
time-zone-name = EST
time-zone-full-name = Canada/Eastern Standard Time
time-zone-offset = 5:00
dst-rule = Canadian Government
dst-name = EDT
dst-offset = 4:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00


[pctcp time canada-cst]
time-zone-name = CST
time-zone-full-name = Canada/Central Standard Time
time-zone-offset = 6:00
dst-rule = Canadian Government
dst-name = CDT
dst-offset = 5:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time canada-mst]
time-zone-name = MST
time-zone-full-name = Canada/Mountain Standard Time
time-zone-offset = 7:00
dst-rule = Canadian Government
dst-name = MDT
dst-offset = 6:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time canada-pst]
time-zone-name = PST
time-zone-full-name = Canada/Pacific Standard Time
time-zone-offset = 8:00
dst-rule = Canadian Government
dst-name = PDT
dst-offset = 7:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time canada-yukon]
time-zone-name = YST
time-zone-full-name = Canada/Yukon Standard Time
time-zone-offset = 9:00
dst-rule = Canadian Government
dst-name = YDT
dst-offset = 8:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time europe-western]
time-zone-name = WET
time-zone-full-name = Europe/Western
time-zone-offset = 0:00
dst-rule = European Government
dst-name = WET-DST
dst-offset = -1:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time europe-middle]
time-zone-name = MET
time-zone-full-name = Europe/Middle
time-zone-offset = -1:00
dst-rule = European Government
dst-name = MET-DST
dst-offset = -2:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time europe-central]
time-zone-name = CET
time-zone-full-name = Europe/Central
time-zone-offset = -1:00
dst-rule = European Government
dst-name = CET-DST
dst-offset = -2:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time europe-eastern]
time-zone-name = EET
time-zone-full-name = Europe/Eastern
time-zone-offset = -2:00
dst-rule = European Government
dst-name = EET-DST
dst-offset = -3:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time iceland]
time-zone-name = WET
time-zone-full-name = Iceland
time-zone-offset = 0:00
dst-rule = none

[pctcp time japan]
time-zone-name = JST
time-zone-full-name = Japan
time-zone-offset = -9:00
dst-rule = none

[pctcp time new-zealand]
time-zone-name = NZST
time-zone-full-name = New Zealand
time-zone-offset = -12:00
dst-rule = New Zealand Government
dst-name = NZDT
dst-offset = -13:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time poland]
time-zone-name = MET
time-zone-full-name = Europe/Poland
time-zone-offset = -1:00
dst-rule = European Government
dst-name = MET-DST
dst-offset = -2:00
dst-begin-day = M4.1.0        
dst-end-day = M10.5.0           
dst-begin-time = 1:00  
dst-end-time = 1:00

[pctcp time singapore]
time-zone-name = SST
time-zone-full-name = Singapore
time-zone-offset = -8:00
dst-rule = none

[pctcp time turkey]
time-zone-name = EET
time-zone-full-name = Turkey
time-zone-offset = -3:00
dst-rule = Turkish Government
dst-name = EET-DST
dst-offset = -4:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time us-est]
time-zone-name = EST
time-zone-full-name = US/Eastern Standard Time
time-zone-offset = 5:00
dst-rule = US Federal
dst-name = EDT
dst-offset = 4:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time us-cst]
time-zone-name = CST
time-zone-full-name = US/Central Standard Time
time-zone-offset = 6:00
dst-rule = US Federal
dst-name = CDT
dst-offset = 5:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time us-mst]
time-zone-name = MST
time-zone-full-name = US/Mountain Standard Time
time-zone-offset = 7:00
dst-rule = US Federal
dst-name = MDT
dst-offset = 6:00
dst-begin-day = M4.1.0     
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time us-pst]
time-zone-name = PST
time-zone-full-name = US/Pacific Standard Time
time-zone-offset = 8:00
dst-rule = US Federal
dst-name = PDT
dst-offset = 7:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time us-yukon]
time-zone-name = YST
time-zone-full-name = US/Yukon Standard Time
time-zone-offset = 9:00
dst-rule = US Federal
dst-name = YDT
dst-offset = 8:00
dst-begin-day = M4.1.0       
dst-end-day = M10.5.0           
dst-begin-time = 2:00
dst-end-time = 2:00

[pctcp time us-hawaii]
time-zone-name = HST
time-zone-full-name = US/Hawaii Standard Time
time-zone-offset = 10:00
dst-rule = none

[pctcp time us-east-indiana]
time-zone-name = EST
time-zone-full-name = US/East-Indiana
time-zone-offset = 5:00
dst-rule = none

[pctcp time us-arizona]
time-zone-name = MST
time-zone-full-name = US/Arizona
time-zone-offset = 7:00
dst-rule = none

[pctcp time zone-a]
time-zone-name = A
time-zone-full-name = Zone-A
time-zone-offset = 1:00
dst-rule = none

[pctcp time zone-b]
time-zone-name = B
time-zone-full-name = Zone-B
time-zone-offset = 2:00
dst-rule = none

[pctcp time zone-c]
time-zone-name = C
time-zone-full-name = Zone-C
time-zone-offset = 3:00
dst-rule = none

[pctcp time zone-d]
time-zone-name = D
time-zone-full-name = Zone-D
time-zone-offset = 4:00
dst-rule = none

[pctcp time zone-e]
time-zone-name = E
time-zone-full-name = Zone-E
time-zone-offset = 5:00
dst-rule = none

[pctcp time zone-f]
time-zone-name = F
time-zone-full-name = Zone-F
time-zone-offset = 6:00
dst-rule = none

[pctcp time zone-g]
time-zone-name = G
time-zone-full-name = Zone-G
time-zone-offset = 7:00
dst-rule = none

[pctcp time zone-h]
time-zone-name = H
time-zone-full-name = Zone-H
time-zone-offset = 8:00
dst-rule = none

[pctcp time zone-i]
time-zone-name = I
time-zone-full-name = Zone-I
time-zone-offset = 9:00
dst-rule = none

[pctcp time zone-k]
time-zone-name = K
time-zone-full-name = Zone-K
time-zone-offset = 10:00
dst-rule = none

[pctcp time zone-l]
time-zone-name = L
time-zone-full-name = Zone-L
time-zone-offset = 11:00
dst-rule = none

[pctcp time zone-m]
time-zone-name = M
time-zone-full-name = Zone-M
time-zone-offset = 12:00
dst-rule = none

[pctcp time zone-n]
time-zone-name = N
time-zone-full-name = Zone-N
time-zone-offset = -1:00
dst-rule = none

[pctcp time zone-o]
time-zone-name = O
time-zone-full-name = Zone-O
time-zone-offset = -2:00
dst-rule = none

[pctcp time zone-p]
time-zone-name = P
time-zone-full-name = Zone-P
time-zone-offset = -3:00
dst-rule = none

[pctcp time zone-q]
time-zone-name = Q
time-zone-full-name = Zone-Q
time-zone-offset = -4:00
dst-rule = none

[pctcp time zone-r]
time-zone-name = R
time-zone-full-name = Zone-R
time-zone-offset = -5:00
dst-rule = none

[pctcp time zone-s]
time-zone-name = S
time-zone-full-name = Zone-S
time-zone-offset = -6:00
dst-rule = none

[pctcp time zone-t]
time-zone-name = T
time-zone-full-name = Zone-T
time-zone-offset = -7:00
dst-rule = none

[pctcp time zone-u]
time-zone-name = U
time-zone-full-name = Zone-U
time-zone-offset = -8:00
dst-rule = none

[pctcp time zone-v]
time-zone-name = V
time-zone-full-name = Zone-V
time-zone-offset = -9:00
dst-rule = none

[pctcp time zone-w]
time-zone-name = W
time-zone-full-name = Zone-W
time-zone-offset = -10:00
dst-rule = none

[pctcp time zone-x]
time-zone-name = X
time-zone-full-name = Zone-X
time-zone-offset = -11:00
dst-rule = none

[pctcp time zone-y]
time-zone-name = Y
time-zone-full-name = Zone-Y
time-zone-offset = -12:00
dst-rule = none

[pctcp time zone-z]
time-zone-name = Z
time-zone-full-name = Zone-Z
time-zone-offset = 0:00
dst-rule = none
